@charset "utf-8";
/* CSS Document */

a{ color:#FFF; text-decoration:underline;}
a:hover{ color:#F60; text-decoration:none;}

.content{font-family:"Arial", Gadget, sans-serif;}

#payment{ background:#FFF; color:#000; text-align:left; width:920px; padding:10px 20px; margin:0;}

#payment .product{ margin:25px 0;}

#payment .left_pic{ float:left; width:140px; text-align:center; padding-top:20px;}

#payment .right_list{ float:left; margin-left:20px; width:600px;}
#payment .right_list h1{ color:#000; font-size:18px;}
#payment .right_list h1 a{ color:#000; text-decoration:none;}
#payment .right_list h1 a:hover{ color:#420000; text-decoration:underline;}
#payment .right_list p{ margin:0; padding:0}
#payment .right_list p span.price{ font-size:16px; color:#BF5A1E; font-weight:bold; margin-right:20px;}
#payment .right_list p span.discount{ font-size:16px; font-weight:bold; color:#F00;}

#payment .right_list p.word{ margin:5px 0 0 0; font-size:14px; color:#000; line-height:16px;}

#payment .right_list .on_tab{ margin:10px 0 5px 0; position:relative; }
#payment .right_list .on_tab img{ margin-right:2px; }
#payment .right_list .on_tab b{ position:absolute; left:20px; top:0;}

#payment .right_list ul li{ margin:5px 0px; padding-left:20px; line-height:16px; background:url(http://m6.mediavideoconverter.com/images/common/circle.jpg) no-repeat 5px 5px; }

#payment .big_pic{ float:left; padding:20px 0;}

#payment .line{ margin:15px 0; }

#payment .option{ width:890px; padding:10px 10px;}
#payment .option h2{ font-size:14px;}
#payment .option .mid{ width:90%; margin:30px 40px;}

#payment .option .mid .only_one{ text-align:center; position:relative;}
#payment .option .mid .only_one span .virus{ position:absolute; left:550px; top:30px; width:60px;}

#payment .option .mid .double_choic{ position:relative; padding:0 50px; width:834px; margin:15px auto; _width:730px; _padding:0 30px; }
#payment .option .mid .double_choic div{ float:left; width:347px; margin-right:20px; _margin:0 10px;}
#payment .option .mid .double_choic div input{ width:347px; _margin:0; _padding:0;}
#payment .option .mid .double_choic .center{  position:absolute; left:378px; _left:368px; top:30px; width:60px; height:30px; z-index:999;}

#payment .option .mid .coupen{ }
#payment .option .mid .coupen .left{ float:left; }
#payment .option .mid .coupen .left .title{ font-size:16px; color:#000; }
#payment .option .mid .coupen .left .title b{ padding:5px 15px 0 0; float:left;}
#payment .option .mid .coupen .left .title img{ float:left;}
#payment .option .mid .coupen .left p{ margin:10px 0;}
#payment .option .mid .coupen .left p input{ float:left; margin:5px 10px 0 0;}
#payment .option .mid .coupen .left p img{ float:left;}
#payment .option .mid .coupen .left p.red{ color:#F60;}
#payment .option .mid .coupen .right{ float:right; padding:10px 15px 0 0;}
#payment .option .mid .coupen .btn{ margin:20px 0 0 0; text-align:right; padding-right:20px;}
#payment .option .mid .coupen .btn a{ margin:0 10px;}

#payment .box{ margin-top:30px; width:870px; }
#payment .box .box_1{ margin:10px 0;}
#payment .box .box_1 h2{ font-size:14px; margin-bottom:20px;}
#payment .box .box_1 h2 a{ color:#000; text-decoration:none;}
#payment .box .box_1 h2 a:hover{ text-decoration:underline;}
#payment .box .box_1 .left{ float:left; width:130px; text-align:center;}
#payment .box .box_1 .right{ float:left; width:700px; margin-left:20px; padding:5px 0;}
#payment .box .box_1 .right .title{ font-size:14px; font-weight:bold; margin-bottom:15px; }
#payment .box .box_1 .right .title a{ color:#000; text-decoration:none;}
#payment .box .box_1 .right .title a:hover{ color:#000; text-decoration:underline;}
#payment .box .box_1 .right p{ margin-bottom:10px; font-size:12px;}
#payment .box .box_1 .right p.price{ margin:25px 0 0 0;}
#payment .box .box_1 .right p span{ margin:0 10px 0 0;}
#payment .box .box_1 .right p span del{ color:#666;}
#payment .box .box_1 .right p span b{ color:#900;}
#payment .box .box_1 .right p.buy{ margin-top:30px; margin-right:60px; float:right;}

#payment .box .suite{ margin:10px 0; padding:10px 0; float:left;}
#payment .box .suite a{ color:#000; text-decoration:none; font-size:14px;}
#payment .box .suite a:hover{ color:#000; text-decoration:underline;}
#payment .box .suite p{ margin-bottom:5px; margin-left:40px;}
#payment .box .suite .pro_title{ height:50px;}
#payment .box .suite del{ color:#900;}
#payment .box .suite .add{ float:left; margin:60px 30px 0 0;}
#payment .box .suite .tab1{ float:left; width:180px; margin:0px 30px 0 0; }
#payment .box .suite .tab2{ float:left; width:180px; margin:60px 30px 0 0; }
#payment .box .suite .tab3{ float:left; width:180px;  margin:60px 30px 0 0;}
#payment .box .save{ float:left; margin-top:40px; width:240px; margin-left:70px;}
#payment .box .save b{ color:#900;}
#payment .box .save .buy{ margin-top:30px;}

.clear{ clear:both; margin:0; padding:0}






/* For Package Deal Pay  */

.confirm_con{padding:0px 20px;}
.confirm_con .right_img { float:right; width:226px; }

.confirm_con .goodslist{width:620px; float:left;}
.confirm_con .goodslist table{}
.confirm_con .goodslist table tr td{padding:7px 5px 7px 20px; font-size:12px;}
.confirm_con .goodslist table tr td.tittle{font-size:18px; font-weight:bold; font-family:Verdana,Arial; line-height:30px; border-bottom:#CCC 1px solid; padding-left:0;}
.confirm_con .goodslist table tr td input.quantity{width:40px; height:20px; line-height:20px; text-align:center; margin-left:10px;}
.confirm_con .goodslist table tr td.sum{border-top:#CCC 1px solid; line-height:30px;}
.confirm_con .goodslist table tr td span{ margin-left:24px; }

.confirm_bottom { color:#999999; font-size:10px; font-weight:bold; border-top-width: 1px; border-top-style: dashed; border-top-color: #999999; background-color:#f7f8f9; padding:5px 10px; }
.confirm_bottom img { padding-left:10px; }
.confirm_bottom a { font-weight:bold; color:#FF6600; text-decoration:underline; }
.confirm_bottom a:hover { text-decoration:none; }
.border_table { border: 1px solid #d0d0d0; }
.choose { width:960px; margin:auto; text-align:left; }
.choose_top { height:25px; padding:0px 18px; font-weight:bold; line-height: 29px; background-color:#646464 }
.choose_top_for_ver { background:url(http://m5.mediavideoconverter.com/images/common/top_bg.gif) repeat-x; float:left; width:100% }
.choose_top h1 { font-size:12px; font-weight:bold; color:#fff; font-family:Verdana, Geneva, sans-serif; margin:0; padding:0; line-height:25px; }
.choose_con { color:#999999; padding:0 18px 0 18px; width:924px; margin:auto; text-align:left; border:1px solid #d0d0d0; border-top: none; background:#FFF; }
.choose_con .left_img { width:170px; float:left; text-align:center; padding:15px 0px; }
.choose_con table td { font-size:10px; color:#999999; }
.choose_con table td span { color:#000000; font-weight:bold; font-size:11px; }
.choose_con h2 { font-size:14px; font-weight:bold; color:#000; line-height:40px; padding:0px; margin:0px; font-family:Verdana, Geneva, sans-serif }
.choose_con .payment_opt { width:100%; float:left }
.choose_con .payment_opt h2 { float:left }
.choose_con .payment_opt img { float: right; padding-top:0; }
.choose_con form { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif }
.choose_con .continue_button p { float:left; color:#888; font-family:Arial, Helvetica, sans-serif; font-size:12px; padding:15px 0 0 0; }
.choose_con .continue_button p a { text-decoration:underline; color:#0086b3; }
.choose_con .continue_button input { float:right; margin:5px 0 15px 0; }
